View Issue Details

IDProjectCategoryView StatusLast Update
0002223SymmetricDSBugpublic2015-03-06 10:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.9Fixed in Version3.7.9 
Summary0002223: platform should pass in setting for whether to use autocommit for ddl in createDatabase and dropDatabase.
Descriptionplatform should pass in setting for whether to use autocommit for ddl in createDatabase and dropDatabase. The setting is different by platform.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6dafd1fe

2015-03-03 16:34:28

chenson

Details Diff
0002223: platform should pass in setting for whether to use autocommit for ddl in createDatabase and dropDatabase.
0002223
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2015-03-03 16:34 chenson New Issue
2015-03-03 16:34 chenson Status new => assigned
2015-03-03 16:34 chenson Assigned To => chenson
2015-03-03 16:35 chenson Status assigned => resolved
2015-03-03 16:35 chenson Fixed in Version => 3.7.9
2015-03-03 16:35 chenson Resolution open => fixed
2015-03-03 17:00 chenson Changeset attached => SymmetricDS trunk r9392
2015-03-06 10:16 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6dafd1fe